html, body, #map {
height: 100%;
padding: 0;
margin: 0;
}


.bindPopup{
	background-color:red; 
}

.tg  {border-collapse:collapse;border-spacing:0; background-color:#900000; text-align:center; font-family:Arial, sans-serif; 
    border-width:1px; color: white;}
.tg td{font-size:11px;padding:0px;border-style:solid;overflow:hidden;word-break:normal;  }
.tg th{font-size:12px;font-weight:bold;padding:5px;border-style:solid;overflow:hidden;word-break:normal;}

 

body p {
font-size:11px;
text-align: center;
}

.leaflet-popup-content > img {
	border: 1px solid;
    width: 250px;
}

.leaflet-popup-content a {
    font-size: 14px;
    font-weight: bold;
    color: #a0c42c;
}


.leaflet-popup-content a:hover {
    color: #222;
}

.leaflet-popup-content p {
    margin: 5px 0;
}

.leaflet-popup-content-wrapper, .leaflet-popup-tip {
    background-image: url("images/christmas.gif");
    background-position: center center;
}

.leaflet-container a.leaflet-popup-close-button {
    color: white;
}

.leaflet-container a.leaflet-popup-close-button:hover {
    color: black;
}

.author{
    font-size:8px;
    margin-top: 0 !important;
    color: grey;
}

table {
    margin:3px auto auto;
    background-color:white; 
}

h2{
    text-align: center;
}

h4 {
    text-align: center;
    margin-top: -12px;
}

/*Credits*/
.leaflet-credits-control a.leaflet-credits-showlink {
    font-weight: bold!important;
    color: #a0c42c!important;
}
.leaflet-credits-control a:hover.leaflet-credits-showlink {
    color: #222!important;
}